Loading...
Searching...
No Matches
svn_wc_entry_callbacks_t Struct Reference
Working copy management

`#include <svn_wc.h>`

## Data Fields

svn_error_t *(* | found_entry )(const char *path, const svn_wc_entry_t *entry, void *walk_baton, apr_pool_t *pool)
| An entry was found at path.

## Detailed Description

Deprecated
  Provided for backward compatibility with the 1.4 API.

Definition at line 3415 of file svn_wc.h.

## Field Documentation

## found_entry

svn_error_t *(* svn_wc_entry_callbacks_t::found_entry) (const char *path, const svn_wc_entry_t *entry, void *walk_baton, apr_pool_t *pool)

An entry was found at path.

Definition at line 3418 of file svn_wc.h.

The documentation for this struct was generated from the following file:

- svn_wc.h